/* CSS Document */

/* Header Style */
/*.header-misc-icon {
	margin: 0;
}
.header-misc-icon > a {
    padding: 0;
    font-size: 1.65rem;
    line-height: 50px;
    text-align: center;
    width: 50px;
    height: 50px;
}
.header-misc-icon > a > i.icon-user1 {
	width: 50px;
    height: 50px;
    padding: 10px;
}
.header-misc-icon > a > i.icon-user1:before {
    display: block;
    width: 30px;
    height: 30px;
	content: '';
	background: url(/front/theme/tf01/image/icon-user.svg) no-repeat center center;
    background-size: cover;
}
.header-misc-icon > #top-cart-trigger > i.icon-line2-bag:before {
    display: inline-block;
    width: 30px;
    height: 30px;
    content: '';
    background: url(../image/icon-bag.svg) no-repeat center center;
    background-size: auto 24px;
}
#top-cart-block .top-cart-number {
    left: 26px;
    top: 5px;
}
@media (max-width: 991.98px) {
	.header-row {
		min-height: 50px;
	}
    .top-links-item > a > span, #top-cart a .title {
        display: none;
    }
	.fwarning {
        bottom: 0;
    }
}*/

/* Page Filter Style */
.page-filter li {
	margin-right: 0.5rem;
}
.page-filter li a {
	color: #333;
}
.page-filter li.active a {
	color: var(--main-color);
}

/* Product Type */
#page-menu.mymenu-container #page-menu-wrap {
	background-color: #fff;
}
#page-menu.mymenu-container.sticky-page-menu #page-menu-wrap {
	position: fixed !important;
	background-color: #fafafa;
	margin-top: 37px;
}
#page-menu.mymenu-container .menu-item {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
#page-menu.mymenu-container .menu-link {
	color: #333;
}
#page-menu.mymenu-container .menu-item.active a {
	color: var(--main-color);
}
#page-menu.mymenu-container .menu-item.active:before {
	display: block;
	content:'';
	width: 100%;
	height: 2px;
	background-color: var(--main-color);
	position: absolute;
	left: 0;
	bottom: 0;
}
@media (min-width: 992px) {
	#page-menu .menu-link {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}
@media (max-width: 991.98px) {
	#page-menu.mymenu-container.sticky-page-menu #page-menu-wrap {
		top: 50px !important;
	}
}


/* News List Type */
.post-grid .entry-title h2, .events .entry-title h2 {
    font-size: 1.15rem;
    letter-spacing: 0;
}
.post-grid.event .entry-title h3 {
    font-size: 1.1rem;
    letter-spacing: 0;
}
.entry .entry-content {
	color: #999999;
}
.entry .entry-c .entry-content {
    overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
}
.entry-image .image-box .image-content {
	transition: all 0.5s ease;
}
.entry-image .image-box:hover .image-content {
	transform: scale(1.1);
}

/*Kaffe*/
#kaffe .post-grid:not(.events) .entry-date .date {
    font-size: 1.85rem;
    line-height: 1;
    font-weight: bold;
}
#kaffe .post-grid:not(.events) .entry-date .yymm {
    font-size: 1rem;
    color: #999999;
}
#kaffe .post-grid:not(.events) .entry-title {
	margin-top: -0.2rem;
}
#kaffe .post-grid:not(.events) .entry-content {
    margin-top: 0;
}

/*Dave*/
#dave .entry .entry-content {
	margin-top: 0.5rem;
}
#dave .entry-date.top-border:before {
    content: '';
    display: block;
    width: 2rem;
    height: 2px;
    background: #929292;
    position: absolute;
    left: 0;
    top: 0;
}

/*Sanela*/
#sanela .entry .entry-content {
	margin-top: 0.5rem;
}
#sanela .entry-meta li {
    font-size: 1rem;
}

/*Eket*/
#eket #text_box h2 {
    font-size: 1.25rem;
}
#eket #text_box h4, .entry-day {
	font-size: 1rem;
	color: #999999;
}
#eket #text_box .entry-content {
	margin-top: 0.5rem;
}

.shop .product-qty .quantity {
	margin-right: 0;
	margin-top: 15px;
	width: 100%;
}
.shop .quantity .qty {
	width: calc(100% - 72px);
}

.cart_item:before {
	content:'';
	display: block;
	width: calc(100% - 30px);
	height: 1px;
	background-color: #eee;
	position: absolute;
	left: 15px;
	bottom: 15px;
}
.cart_item .row .product-desc {
	padding-top: 0;
	padding-bottom: 0;
}
.cart_item .product-title h4 {
	font-size: 1rem;
}
.cart_item .product-price {
	font-size: 0.875rem;
}
.cart_item .prduct-subtotal {
	color: var(--main-color);
	font-weight: bold;
}
.cart_item a.product-delet {
	position: absolute;
	right: -0.875rem;
	top: -0.875rem;
	display: block;
	padding: 2px 5px;
	color: #999;
	font-size: 1rem;
}
.amount {
	font-weight: bold;
}
.cart_total .amount {
	color: var(--main-color);
	font-size: 1.125rem;
}
.shipment .card-body .d-inline-block {
	min-width: 25%;
}
@media (max-width: 575.98px) {
	.shipment .card-body .d-inline-block {
		min-width: 50%;
	}
}
@media (min-width: 992px) {
	.cart:after {
		content:'';
		display: block;
		width: 2px;
		height: calc(100% + 50px);
		background-color: rgba(0,0,0,0.1);
		position: absolute;
		left: 0;
		top: -50px;
	}
	.cart:before {
		content:'';
		display: block;
		width: 50vw;
		height: calc(100% + 50px);
		background-color: rgba(255,255,255,0.5);
		position: absolute;
		left: 0;
		top: -50px;
	}
}